# CyberSource.Tmsv2TokenizedCardMetadata

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cardArt** | [**TmsCardArt**](TmsCardArt.md) |  | [optional] 
**issuer** | [**Tmsv2TokenizedCardMetadataIssuer**](Tmsv2TokenizedCardMetadataIssuer.md) |  | [optional] 


